.version.about_us /* version checker */
{
	color: #00000B;
	background-color: #8BCABC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u99176
{
	z-index: 2;
	min-height: 43px;
	padding-bottom: 3px;
}

#pu76172
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 8px;
}

#u76172
{
	z-index: 31;
	width: 57px;
	position: relative;
	margin-right: -10000px;
}

#u76172_img
{
	padding-right: 1px;
}

#u99185-4
{
	z-index: 39;
	width: 130px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 41px;
}

#u99174-6
{
	z-index: 33;
	width: 167px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 205px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u99176-bw
{
	z-index: 2;
	min-height: 43px;
}

#slideshowu98690
{
	z-index: 3;
	width: 0.01px;
	height: 100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u98701
{
	position: absolute;
	width: 380px;
	height: 98px;
}

#u98701popup
{
	z-index: 4;
}

#u98706
{
	z-index: 5;
	width: 380px;
	height: 98px;
	margin-right: -10000px;
	position: relative;
}

#u98852
{
	z-index: 7;
	width: 380px;
	height: 98px;
	margin-right: -10000px;
	position: relative;
}

#u98706_img,#u98852_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u98867
{
	z-index: 9;
	width: 380px;
	height: 98px;
	margin-right: -10000px;
	position: relative;
}

#u98867_img
{
	margin-top: 5px;
	margin-bottom: -11px;
}

#u98695
{
	position: absolute;
	width: 271px;
	top: 4px;
	left: 106px;
}

#u98695popup
{
	z-index: 11;
}

#u98696-3
{
	z-index: 12;
	width: 251px;
	min-height: 76px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u98858-8
{
	z-index: 15;
	width: 251px;
	min-height: 76px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u98873-8
{
	z-index: 23;
	width: 251px;
	min-height: 76px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u98974-8
{
	z-index: 91;
	width: 339px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 20px;
	margin-top: 29px;
	position: relative;
}

#u98974-2,#u98974-4
{
	font-size: 28px;
}

#u98974-6
{
	font-size: 16px;
	color: #6B6B6B;
}

#pu76532-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 40px;
}

#u76532-4
{
	z-index: 43;
	width: 109px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u98975-4
{
	z-index: 99;
	width: 79px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 189px;
}

#u98976-4
{
	z-index: 103;
	width: 50px;
	min-height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #6BBC51;
	background-color: transparent;
	border-radius: 5px;
	line-height: 2.11;
	color: #6BBC51;
	text-align: center;
	font-size: 12px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 295px;
}

#u76533-4
{
	z-index: 47;
	width: 346px;
	background-color: transparent;
	color: #929292;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u76533
{
	font-weight: 300;
}

#u76536-4
{
	z-index: 87;
	width: 241px;
	min-height: 22px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u76535-36
{
	z-index: 51;
	width: 319px;
	min-height: 422px;
	background-color: transparent;
	color: #717171;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

.html
{
	background-color: #FAFAFA;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

